local inventory_formspec = [[
size[6,6]
list[current_player;main;0,0;6,6]
]]
core.register_on_joinplayer(function(player)
	player:hud_set_hotbar_itemcount(6)
	player:set_inventory_formspec(inventory_formspec)
	local inventory = player:get_inventory()
	inventory:set_size("main", 36)
end)
